coby kyros mid9042-8 clockworkmod Help.

Traveller

Administrator
Staff member
Jun 16, 2012
2,831
977
There is always a chance something will go wrong when rooting or flashing a recovery. That is the risk we take when modifying these tablets. If that scares you, don't root.

It's also apparent to me that you haven't read the sticky posts in the Development sub-forum, or you wouldn't have to ask me whether you need to be rooted or not to do this.
 

jordan22

Member
Mar 21, 2013
32
3
apk.gif
GoogleServicesFramework.apk - [Click for QR Code] (2.14 MB, 17173 views) Here is the working one for mid9042. i mod it to work on my tablet. some games require google framework to work on none supported kyros tablet like subway surfers nutty fluffy roller coaster etc. so thumbs up
 

Clefaddy

Member
Apr 11, 2013
2
0
Hello guys pleasa i have upgraded my coby kyros mid 8128 from 2.3 to 4.1 but it is giving me problems so i want to go back to 2.3 please how do i do that. i need to return back to 2.3 because the 4.1 keeps freezing, sometimes the media player stops working i mean the are a whole lot of probles please help me to do that. thanks very mach for your help.
 

vampirefo.

Senior Member
Developer
Nov 8, 2011
3,836
1,394
Hello guys pleasa i have upgraded my coby kyros mid 8128 from 2.3 to 4.1 but it is giving me problems so i want to go back to 2.3 please how do i do that. i need to return back to 2.3 because the 4.1 keeps freezing, sometimes the media player stops working i mean the are a whole lot of probles please help me to do that. thanks very mach for your help.
This isn't for your gen 2 tablet.
 
Top